.sub_tail {
	background: #fff !important;
}
/* sec01 */
.sec01 {}
.sec01 .sub_tit p.first {
	margin-bottom: 8px;
}
.sec01 .sec01_list {
	margin-top: 50px;
}
.sec01 .sec01_list ul {
	display: flex;
	align-items: flex-start;
	gap: 24px;
}
.sec01 .sec01_list ul li {
	width: calc(100% / 3 - 12px);
	display: flex;
	padding: 42px 36px;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	flex: 1 0 0;
	border-radius: 16px;
	background: #FBF5F0;
}
.sec01 .sec01_list ul li:nth-child(2){
	background: #FCF3F0;
}
.sec01 .sec01_list ul li:nth-child(3){
	background: #F0F4FB;
}
.sec01 .sec01_list ul li .txt {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
	align-self: stretch;
}
.sec01 .sec01_list ul li .txt h3 {
	color: #CC9A78;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
}
.sec01 .sec01_list ul li .txt p {
	color: #4F4F4F;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
	letter-spacing: -0.4px;
}
.sec01 .sec01_list ul li:nth-child(2) .txt h3 {color: #AE7D6F;}
.sec01 .sec01_list ul li:nth-child(3) .txt h3 {color: #637DBE;}

/* sec02 */
.sec02 {}
.sec02 .sec02_list {
	margin-top: 50px;
}
.sec02 .sec02_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec02 .sec02_list ul li {
	width: calc(100% / 3 - 16px);height: 184px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 32px 28px;
	border-radius: 16px;
	background: #FFF;
}
.sec02 .sec02_list ul li .img {
	width: 92px;
}
.sec02 .sec02_list ul li .txt {}
.sec02 .sec02_list ul li .txt span{
	color: #CC9A78;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
.sec02 .sec02_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px; 
	letter-spacing: -0.72px;
	margin-top: 12px;
}
.sec02 .sec02_list ul li .txt p {
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px; 
	letter-spacing: -0.54px;
}

/* sec03 */
.sec03 {}
.sec03 .sec03_list {
	margin-top: 50px;
}
.sec03 .sec03_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec03 .sec03_list ul li {
	width: calc(100% / 3 - 16px);
}
.sec03 .sec03_list ul li .txt {
	display: flex;
	padding: 32px 36px;
	flex-direction: column;
	align-items: center;
	border-radius: 0 0 16px 16px;
	background: #FBF5F0;
	gap: 10px;
	text-align: center;
}
.sec03 .sec03_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec03 .sec03_list ul li .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}
.sub_tail.bg {
	background: #F6F7F8 !important;
}














